Subject: FVWM: FVWM and Ghostview

From: [email-masked] (Tuan Hoang)
Date: Thu, 16 Nov 95 09:26:14 CST

Hello,

I'm a fan of FVWM, currently using 2.35. Just before sending this
mail, i compiled 2.38 and reran just to see if the problem repeats and
it did.  I'd like to find out whether anyone has had problem of
crashing (I mean crashing the X server, logging you all the way out)
whenever you change the magnification of the view (to zoom in) when
you run Ghostview. I have tried this on Ghostview 1.5 and 1.4.1 and
they did not crash on MWM and did on both FVWM 2.35 and 2.38. Maybe
this is a FVWM problem all along and someone just has not run into it.
I am running on a Sparc20 SunOS 4.1.4 and FVWM was compiled with 
Gcc 2.5.8

regards,

Tuan Hoang												  
-------------------------------------------------------------------------
Strategic Semiconductor Operation
Austin Design Centre
Paging Products Group

TEL:   512-891-2484                          Motorola                     
FAX:   512-891-8631                          6501 William Cannon Dr. West 
email: [email-masked]           Mail Drop OE22               
or     [email-masked]              Austin, Texas 78735-8598     
-------------------------------------------------------------------------

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].